Hooks:PostHook( WeaponFactoryTweakData, "init", "Kar98kCompM4Init", function(self)
	self.parts.wpn_fps_snp_kar_98k_o_scope.stance_mod = {
		wpn_fps_snp_kar_98k = {
			translation = Vector3(0, -8, -3.865)
		}
	}
	self.parts.wpn_fps_snp_kar_98k_o_scope.stats.zoom = 3
end )